# Uses of Interface
org.w3c.dom.xpath.XPathExpression

Packages that use XPathExpression
Package
Description
org.w3c.dom.xpath
Provides interfaces for DOM Level 3 XPath Specification.

## Uses of XPathExpression in org.w3c.dom.xpath

Methods in org.w3c.dom.xpath that return XPathExpression
Modifier and Type
Method
Description
`XPathExpression`
XPathEvaluator.`createExpression(String expression, XPathNSResolver resolver)`
Creates a parsed XPath expression with resolved namespaces.